/* CSS Document */
/* STANDARD */
.br_rounded {
	border-radius: 15px!important;
}
.bg_darken {
    background: linear-gradient( rgba(0, 0, 0, 1), rgba(0, 0, 0, 0.5) )!important;
}
.bg_parallax {
    overflow: hidden;
    position: relative;
    width: 100%;
    background-attachment: fixed;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}
.bg_main_low {
	background-color: #F5F4ED!important;
}
.bg_main_low2 {
	background-color: #F7F8FC!important;
}
.fg_white {
	color: #FFFFFF!important;
}
.bg_white {
	background-color: #FFFFFF!important;
}
.fg_black {
	color: #000000!important;
}
.bg_black {
	background-color: #000000!important;
}
.fg_darkyellow {
	color: yellow!important;
}
.bg_offblack {
	background-color: #222222!important;
}

.br_black {
	border: 1px solid black;
}
.br_darkgrey {
	border: 1px solid #444444;
}
.br_lightgrey {
	border: 1px solid #999999;
}

.btn_primary {
	background-color: #055D5F!important;
}
.btn_primary:hover {
	background-color: #CE5B46!important;
}
.btn_secondary {
	background-color: #CE5B46!important;
}
.btn_secondary:hover {
	background-color: #055D5F!important;
}
.text-bold {
font-weight: 600 !important;	
}
.text-bolder {
font-weight: bolder !important;	
}
.page-title {
    background-repeat: no-repeat!important;
    background-position: top center!important;
/*    background-attachment: fixed!important;*/
 	background-size:cover!important;	
    -moz-background-size: cover!important;
    -webkit-background-size: cover!important;

}
.cmscontent {
	
}
.cmscontent h1,
.cmscontent h2,
.cmscontent h3,
.cmscontent h4,
.cmscontent h5
{
	padding-bottom: 10px !important;
	padding-top: 10px !important;
}

.cmscontent h5
{
	
	font-weight: bold;
}

.cmscontent p
{
	padding-bottom: 10px !important;
}
.cmscontent ul {
	list-style-type: disc!important;
	margin-left: 30px!important;  
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}
.cmscontent ul li {
	display: list-item!important;	  
}
.bg_img_fixed {
	background-attachment: fixed !important;
	background-position: top center!important;
	background-size: cover!important;
}
.cmscontent ol {
	list-style-type: decimal;
	padding-left: 50px!important;
	padding-top: 5px !important;
	padding-bottom: 20px !important;	
}
.map-responsive{
    overflow:hidden;
    padding-bottom:50%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.cmsheader{
	background-color: black!important;
}
/* PROJECT */


.fg_green,
.fg_green_hov:hover {
	color: #055D5F!important;
}
.bg_green,
.bg_green_hov:hover {
	background-color: #055D5F!important;
}
.fg_orange,
.fg_orange_hov:hover {
	color: #CE5B46!important;
}
.bg_orange,
.bg_orange_hov:hover {
	background-color: #CE5B46!important;
}

.fg_lightblue {
	color: #F7F8FC!important;
}
.bg_lightblue {
	background-color: #F7F8FC!important;
}

.fg_lightgreen {
	color: #EEF4ED!important;
}
.bg_lightgreen {
	background-color: #EEF4ED!important;
}
.bg_lightgrey {
	background-color: #Fefefe!important;
}
.box-wrap {
    padding: 15px 15px 30px;
    background: #ffffff;
    box-shadow: 0px 14px 30px rgba(0, 0, 0, 0.2);
}
.box-wrap .image-part {
    overflow: hidden;
    margin-bottom: 20px;
}
.box-wrap .content-part .title {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 10px;
}

.btn-primary,.btn-secondary:hover {
	background-color: #055D5F!important;
	border-color: #055D5F!important;
	color: white !important;
}

.btn-secondary, .btn-primary:hover {
	background-color: #CE5B46!important;
	border-color: #CE5B46!important;
	color: white !important;	
}
.innersearch button {
    position: absolute;
    right: 0;
    outline: 0;
    bottom: 0;
    height: 50px;
    width: 50px;
    z-index: 1;
    border: none;
    color: #ffffff;
    background-color: #0c59db;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    cursor: pointer;
}
.innersearch input {
    height: 50px;
    padding: 6px 15px;
    border: 1px solid #eeeeee;
    width: 100%;
    display: block;
    outline: 0;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}
.innersearch label {
    display: block;
    margin-bottom: 0;
}
#ResultsPane {
    transition: width 2s ease!important;
}
.item-sorting-wrap {
    background-color: #ffffff;
    -webkit-box-shadow: 0px 1px 0px 0px rgba(217, 217, 217, 0.7);
    -moz-box-shadow: 0px 1px 0px 0px rgba(217, 217, 217, 0.7);
    box-shadow: 0 1px 0px 0px rgba(217, 217, 217, 0.7);
    padding: 17px 30px 6px;
    margin-bottom: 30px;
    border-radius: 4px;
}
.listing-box-wrap-layout1 {
    padding: 40px 40px 7rem;
}
.filter-box-layout1 {
    margin-bottom: 30px;
    border-bottom: 1px solid #d7d7d7;
}
.item-sorting-wrap {
    background-color: #ffffff;
    -webkit-box-shadow: 0px 1px 0px 0px rgba(217, 217, 217, 0.7);
    -moz-box-shadow: 0px 1px 0px 0px rgba(217, 217, 217, 0.7);
    box-shadow: 0 1px 0px 0px rgba(217, 217, 217, 0.7);
    padding: 17px 30px 6px;
    margin-bottom: 30px;
    border-radius: 4px;
}
.product-box {
    border-radius: 4px;
    margin-bottom: 3rem;
    background-color: #ffffff;
    -webkit-box-shadow: 0px 1px 0px 0px #d7d7d7;
    -moz-box-shadow: 0px 1px 0px 0px #d7d7d7;
    box-shadow: 0 1px 0px 0px #d7d7d7;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.listing-box-grid .product-box .item-img {
    border-radius: 4px 4px 0 0;
}
.product-box .item-img {
    position: relative;
}
@media only screen and (max-width: 1595px) and (min-width: 991px){
.hide_on_lg {
    display: none!important;
}
	}